New Search

Windows Kernel Elevation of Privilege Vulnerability - CVE-2018-0963

oval:org.cisecurity:def:4866

An elevation of privilege vulnerability exists in the way that the Windows Kernel handles objects in memory aka "Windows Kernel Elevation of Privilege Vulnerability." This affects Windows Server 2016 Windows 10 Windows 10 Servers.

Family:
windows
Status:
ACCEPTED
Platform(s):
  • Microsoft Windows 10
  • Microsoft Windows Server 2016
Class:
vulnerability
Reference(s):
  • CVE-2018-0963
Product(s):